		td.value {
			border-left:			thin solid black;
			border-right:			thin solid black;
			padding-left:			5px;
		}

		td.metrics {
			border:					none;
			white-space:			nowrap;
			padding-left:			5px;
		}

		td.metrics_value {
			padding:				4px 6px;
			border-left:			thin solid black;
			border-right:			thin solid black;
			white-space:			nowrap;
			font-style:				italic;
			padding-left:			5px;
		}

		td.value img {
			vertical-align:			middle;
		}

		td.last {
		}

		td.first {
		}

		.auraltext
		{
		   position:				absolute;
		   font-size:				0;
		   left:					-1000px;
		}

		table {
			margin:					0 auto;
			border:					none;
		}

		caption {
			font-size:				80%;
			font-style:				italic;
			color:					maroon;
		}


